*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

header {
    background: url(../img/site/onda-azul-down.png) top center repeat-x;
}

nav {
  margin: 0 auto;
}
.navbar{
    padding: 0px;
}
nav ul {
  list-style: none;
  text-align: center;
    margin: 0px auto;
}
nav ul li {
  display: inline-block;
}
nav ul li a {
  position: relative;
	display: inline-block;
    font-family: 'Nunito', sans-serif;
	margin: 5px 10px 10px;
	outline: none;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 400;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	font-size: 1em;
}
nav ul li a,
nav ul li a:after,
nav ul li a:before {
  transition: all .5s;
}
nav ul li a:hover {
  color: #F2CECE;
    outline: none;
}


/* Effect 4: bottom border enlarge */
.cl-effect-4 a {
	padding: 0 0 5px;
}

.cl-effect-4 a::after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 10px;
	background: url(../img/site/onda-menu-rosa-claro.png)left center repeat-x;
	content: '';
	opacity: 0;
	-webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: height 0.3s, opacity 0.3s, -moz-transform 0.3s;
	transition: height 0.3s, opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}

.cl-effect-4 a:hover::after,
.cl-effect-4 a:focus::after {
	height: 10px;
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}


.dropdown-menu {
    position: absolute;
    font-size: 1em;
    top: 45px;
    left: 10px;
    min-width: auto;
    height: auto;
    padding: 0px 0px 21px;
    margin: 0px;
    color: inherit;
    text-align: left;
    background: url(../img/site/fundo-dropdown.png)left bottom repeat-x;
    border: 0px;
    border-radius: 0px;
    z-index: 100;
}
.dropdown:hover .dropdown-menu {
    display: block;
	transition: all 1s;
}

.cl-effect-4 a.dropdown-item{
    margin: 0px auto;
    text-align: left;
    padding: 5px 15px;
    color: #fff;
    background: #07619b;
}

.cl-effect-4 a.dropdown-item::after{
    display: none;
}

.cl-effect-4 a.dropdown-item:focus,
.cl-effect-4 a.dropdown-item:hover {
    color: #07619b;
    background: #F2CECE;
}

.dropdown-toggle::after{
    margin-left: 0px;
    border: 0px;
}

.menu-fixo {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: auto;
    height: 100px;
    padding: 10px;
    background-position: bottom center;
    z-index: 100;
    -webkit-transition: ease-in .6s;
    -moz-transition: ease-in .6s;
    -o-transition: ease-in .6s;
    transition: ease-in .6s;
    
}

.menu-fixo img {
    width: 70%;
    margin: 0px 0px;
    padding: 0px;
    
}
.menu-fixo .navbar {
    margin: 0px auto;
}

.menu-fixo .dropdown-menu {
    top: 45px;
}
.menu-fixo a.dropdown-item{
    padding-left: 10px;
}

footer nav ul li a{
    margin: 15px 5px;
    color: #07619b;
    font-size: .9em;
}

footer nav ul li a:hover {
  color: #da4167;
}
footer .cl-effect-4 a::after {
	background: url(../img/site/onda-menu-rosa-escuro.png)left center repeat-x;
}